Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231579 - LTC30501-Missing files in Traditional Chinese font support package (el5->fc6)
Summary: LTC30501-Missing files in Traditional Chinese font support package (el5->fc6)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-chinese
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Depends On: 226716
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 04:58 UTC by Caius Chance
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 05:43:04 UTC


Attachments (Terms of Use)

Comment 1 Caius Chance 2007-03-12 04:08:51 UTC
Built & pending for QA.

Push to FC6 by FUP after that.

Comment 2 Fedora Update System 2007-03-14 20:16:54 UTC
fonts-chinese-3.02-10.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2007-03-16 11:46:26 UTC
fonts-chinese-3.02-10.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.